burn_classes:
  unburned: 68705
  low: 47907
  moderate: 81185
  high: 38310
emampr_landcover_vote_2016:
  42: 511536
  52: 40352
  71: 10795
  31: 4316
  11: 1904
  90: 540
  23: 28
  12: 24
  95: 1
soil_textures:
  clay loam: 567540
  silt loam: 1956
